
SSiO - Feature #155

Backlog # 154 (In Progress): Broaden platform competence

Introduce Joo Chan to the platform

09/11/2018 11:45 AM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 09/25/2018

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 11:45 AM - Leif Häggmark

- Assignee set to Raihan Ul Islam

#2 - 09/25/2018 08:46 AM - Leif Häggmark

- Status changed from New to Closed
